<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/purple"
    android:orientation="vertical">

    <android.support.v4.view.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/buttons_layout" />

    <LinearLayout
        android:id="@+id/buttons_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@android:color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center">

            <ImageView
                android:id="@+id/image_view_2"
                style="@style/ScrollerIndicator" />

            <ImageView
                android:id="@+id/image_view_3"
                style="@style/ScrollerIndicator" />

            <ImageView
                android:id="@+id/image_view_4"
                style="@style/ScrollerIndicator" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/liner_layout_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <Button
                android:id="@+id/login_bt"
                style="@style/IntroButton"
                android:background="@color/green"
                android:text="@string/log_in" />

        </LinearLayout>

    </LinearLayout>

    <include layout="@layout/loading_layout" />

</RelativeLayout>